Debian Bug report logs - #279554
ITA: autoconf-archive -- The GNU Autoconf Macro Archive

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Godisch <martin@godisch.de>

Date: Wed, 3 Nov 2004 18:18:03 UTC

Owned by: Qingning Huo <qhuo@mayhq.co.uk>

Severity: normal

Fixed in version autoconf-archive/20050617-1

Done: Qingning Huo <qhuo@mayhq.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279554; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Martin Godisch <martin@godisch.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: autoconf-archive -- The GNU Autoconf Macro Archive
Date: Wed, 3 Nov 2004 19:11:42 +0100
Package: wnpp
Severity: normal

 The GNU Autoconf Macro Archive aims to provide a central repository of
 useful and tested Autoconf macros for software developers around the
 world. This package contains the complete content of the GNU Autoconf
 Macro Archive as found at http://www.gnu.org/software/ac-archive/.

This is a arch-all package. There is currently one bug open, which might
be difficult to solve. If you like to adopt this package, I can provide
some more information about it.

Martin



Changed Bug title. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Qingning Huo <qhuo@mayhq.co.uk>. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#279554; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 279554-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: qhuo@mayhq.co.uk
Cc: 279554-quiet@bugs.debian.org
Subject: Your old ITA of autoconf-archive
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #279554 [0] the intent to adopt
the package "autoconf-archive". The last comment to this from you is dated from
23-11-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=279554

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Information stored:
Bug#279554; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Qingning Huo <qhuo@mayhq.co.uk>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 279554-quiet@bugs.debian.org (full text, mbox):

From: Qingning Huo <qhuo@mayhq.co.uk>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 279554-quiet@bugs.debian.org
Subject: Re: Your old ITA of autoconf-archive
Date: Mon, 13 Jun 2005 22:43:49 +0100
[Message part 1 (text/plain, inline)]
On Thu, Jun 09, 2005 at 02:53:17AM +0200, Frank Lichtenheld wrote:
> [This is a semiautomatically generated mail]
> 
> Hi.
> 
> I currently inspect the Debian wnpp bug list and search for old ITAs
> (Intent to Adopt) that are mistitled.
> 
> You have expressed in bug report #279554 [0] the intent to adopt
> the package "autoconf-archive". The last comment to this from you is dated from
> 23-11-2004, which is more than three months ago. Do you still intent to adopt 
> this package? If not, please retitle the bug, substituting "O:" for "ITA:".
> 
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=279554
> 
> Gruesse,
> -- 
> Frank Lichtenheld <djpig@debian.org>
> http://www.djpig.de/
> 

Hi,

I am actively maintaining the autoconf-archive package on my personal
site[1].  I am looking for a Debian Developer to sponsor the package.
Two RFSs[2] are sent to debian-mentros@l.d.o without success.

[1] http://debian.mayhq.org/debian/pool/a/autoconf-archive/
[2] http://lists.debian.org/debian-mentors/2005/04/msg00401.html

regards,

Qingning
[signature.asc (application/pgp-signature, inline)]

Reply sent to Qingning Huo <qhuo@mayhq.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Godisch <martin@godisch.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 279554-close@bugs.debian.org (full text, mbox):

From: Qingning Huo <qhuo@mayhq.co.uk>
To: 279554-close@bugs.debian.org
Subject: Bug#279554: fixed in autoconf-archive 20050617-1
Date: Fri, 01 Jul 2005 11:17:22 -0400
Source: autoconf-archive
Source-Version: 20050617-1

We believe that the bug you reported is fixed in the latest version of
autoconf-archive, which is due to be installed in the Debian FTP archive:

autoconf-archive_20050617-1.diff.gz
  to pool/main/a/autoconf-archive/autoconf-archive_20050617-1.diff.gz
autoconf-archive_20050617-1.dsc
  to pool/main/a/autoconf-archive/autoconf-archive_20050617-1.dsc
autoconf-archive_20050617-1_all.deb
  to pool/main/a/autoconf-archive/autoconf-archive_20050617-1_all.deb
autoconf-archive_20050617.orig.tar.gz
  to pool/main/a/autoconf-archive/autoconf-archive_20050617.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279554@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Qingning Huo <qhuo@mayhq.co.uk> (supplier of updated autoconf-archive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 21 Jun 2005 22:33:18 +0100
Source: autoconf-archive
Binary: autoconf-archive
Architecture: source all
Version: 20050617-1
Distribution: unstable
Urgency: low
Maintainer: Qingning Huo <qhuo@mayhq.co.uk>
Changed-By: Qingning Huo <qhuo@mayhq.co.uk>
Description: 
 autoconf-archive - The Autoconf Macro Archive
Closes: 279554 279584
Changes: 
 autoconf-archive (20050617-1) unstable; urgency=low
 .
   * New upstram release.
 .
 autoconf-archive (20050520-1) unstable; urgency=low
 .
   * New upstream release.
 .
 autoconf-archive (20050502-1) unstable; urgency=low
 .
   * New upstream release.
 .
 autoconf-archive (20050418-1) unstable; urgency=low
 .
   * New maintainer, closes: #279554.
   * New upstream release.
   - README: Changed pacakge name and Homepage.
   - bnv_have_qt.m4: add "-DQT_THREAD_SUPPORT" when LIB is "qt-mt",
     closes: #279584.
   - new m4 macros added, from 217 to 345.
   * Added debian/watch.
Files: 
 4c94e64e639e16b65911b804b5589e15 615 devel optional autoconf-archive_20050617-1.dsc
 004f0176aca15a13752181e233fae868 505341 devel optional autoconf-archive_20050617.orig.tar.gz
 33a90c9dfe47bc15681ce797f62b475a 2337 devel optional autoconf-archive_20050617-1.diff.gz
 cd71ae95c55def7a56f4c95bec07695c 476914 devel optional autoconf-archive_20050617-1_all.deb

-----BEGIN PGP SIGNATURE-----
Comment: Fingerprint: 1710 7DB1 9A28 42FF B699  7654 ED1A 3933 B2CF CDD8

iEYEARECAAYFAkLFWdIACgkQ7Ro5M7LPzdgYWwCguZ1CZtpDCoKHWOibr/omavXb
0SoAoKzOVEHf9yWhPLt+H+H8TUQ8fUFH
=E/oB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:36:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:36:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.